#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gitrev
version: 1.2.0
id: gitrev-1.2.0-IkKauIGsr3kKaCqad9q2II
key: gitrev-1.2.0-IkKauIGsr3kKaCqad9q2II
license: BSD3
maintainer: acfoltzer@galois.com
homepage: https://github.com/acfoltzer/gitrev
synopsis: Compile git revision info into Haskell projects
description:
    Some handy Template Haskell splices for including the current git hash and branch in the code of your project. Useful for including in panic messages, @--version@ output, or diagnostic info for more informative bug reports.
category: Development
author: Adam C. Foltzer
exposed: True
exposed-modules:
    Development.GitRev
abi: 75bf604322083329a6d38e65d73ecd81
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/gitrev-1.2.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/gitrev-1.2.0
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/gitrev-1.2.0
hs-libraries: HSgitrev-1.2.0-IkKauIGsr3kKaCqad9q2II
depends:
    base-4.9.1.0 directory-1.3.0.0 filepath-1.4.1.1 process-1.4.3.0
    template-haskell-2.11.1.0
haddock-interfaces: /usr/share/doc/haskell-gitrev/html/gitrev.haddock
haddock-html: /usr/share/doc/haskell-gitrev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
